@font-face {
    font-family: GenosRegular;
    src: url("../ttf/Genos-Regular.ttf");
}

@font-face {
    font-family: OrbitronBlack;
    src: url("../ttf/Orbitron-Black.ttf");
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: GenosRegular;
    font-size: x-large;
    background-color: white;
    color: black;
    overflow-y: scroll;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: white;
}

::-webkit-scrollbar-thumb {
    background-color: black;
    border-radius: 10px;
}

a {
    color: black;
}

video {
    width: 75%;
    height: auto;
}

.zahlavi {
    width: 100%;
    height: 70;
    display: flex;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
    left: 0;
}

    .zahlavi1 {
        flex: auto;
        padding: 10px 20px 10px 20px;
        display: flex;
        align-items: center;
        justify-content: left;
        background-color: white;
    }

    .zahlavi2 {
        flex: auto;
        padding: 10px;
        display: flex;
        align-items: center;
        justify-content: right;
        background-color: white;
    }

        .menu a{
            display: inline-block;
            padding: 10px;
            cursor: pointer;
            text-align: center;
        }

.obsah {
    width: 100%;
    padding: 10px 20px 10px 20px;
    margin-top: 70px;
    margin-left: auto;
    margin-right: auto;
}

    .prispevek {
        width: 100%;
        border-top: 3px solid black;
        border-bottom: 3px solid black;
        margin-bottom: 20px;
    }

        .prispevek p {
            text-align: justify;
        }
    
    .serial {
        width: 100%;
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .epizody {
        display: flex;
        flex-wrap: wrap;
    }

        .epizody1 {
            flex: 10%;
            border-bottom: 1px solid black;
            font-size: x-large;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .epizody2 {
            flex: 75%;
            border-bottom: 1px solid black;
            font-size: x-large;
        }

        .epizody3 {
            flex: 15%;
            border-bottom: 1px solid black;
            font-size: x-large;
            display: flex;
            align-items: center;
            justify-content: center;
        }

    .formular {
        width: 75%;
        margin: 0 auto;
    }

        .formular input[type=text] {
            width: 100%;
            padding: 5px;
            font-family: GenosRegular;
            font-size: x-large;
            background-color: white;
            color: black;
            border: 1px solid black;
        }

        .formular input[type=password] {
            width: 100%;
            padding: 5px;
            font-family: GenosRegular;
            font-size: x-large;
            background-color: white;
            color: black;
            border: 1px solid black;
        }

        .formular input[type=submit] {
            width: 100%;
            padding: 5px;
            margin-top: 5px;
            font-family: GenosRegular;
            font-size: x-large;
            border: 1px solid black;
            background-color: white;
            color: black;
        }

        .formular input:focus {
            outline: none;
        }

        .formular input:-webkit-autofill {
            -webkit-box-shadow:0 0 0 50px black inset; /* Change the color to your own background color */
            -webkit-text-fill-color: #3b87ca;
        }
        
        .formular input:-webkit-autofill:focus {
            -webkit-box-shadow: 0 0 0 50px black inset;/*your box-shadow*/
            -webkit-text-fill-color: #3b87ca;
        } 

.zapati {
    width: 100%;
    padding: 20px;
    font-size: medium;
    text-align: center;
}

@media only screen and (max-width: 900px) {
    ::-webkit-scrollbar {
        width: 0px;
    }

    .zahlavi {
        position: unset;
    }

    .zahlavi1 {
        flex: 100%;
        text-align: center;
    }

    .zahlavi2 {
        flex: 100%;
        display: unset;
        align-items: unset;
        text-align: center;
        justify-content: unset; 
    }

    .menu a {
        display: inline;
        text-align: center;
    }

    .obsah {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .epizody1 {
        flex: 100%;
        text-align: center;
        border: none;
    }

    .epizody2 {
        flex: 100%;
        text-align: center;
        border: none;
    }

    .epizody3 {
        flex: 100%;
        text-align: center;
        padding-bottom: 20px;
    }
}